Commit b265127a authored by agata's avatar agata

rimosso plugin nextgen-gallery

parent b039a2b0

Too many changes to show.

To preserve performance only 1000 of 1000+ files are displayed.

This diff is collapsed.
This source diff could not be displayed because it is too large. You can view the blob instead.
{
"name": "reactr-io/nextgen-gallery",
"version": "3.3.0",
"description": "The most popular gallery plugin for WordPress and one of the most popular plugins of all time with over 28 million downloads.",
"keywords": ["nextgen", "nextgen gallery", "gallery", "galleries", "image", "images", "image gallery", "photo", "photos", "photo gallery", "picture", "pictures", "picture gallery", "album", "albums", "photo albums", "image album", "media", "media gallery", "thumbnails", "thumbnail gallery", "thumbnail galleries", "slideshow", "slideshows", "slideshow gallery", "slideshow galleries", "fancybox", "lightbox", "responsive", "responsive gallery", "responsive galleries", "singlepic", "watermarks", "watermarking", "photography", "photographer"],
"homepage": "https://www.imagely.com/",
"license": "GPLv2",
"type": "wordpress-plugin",
"repositories": [
{"type": "composer", "url": "https://repo.packagist.com/reactr-io/"},
{"packagist.org": false}
],
"require": {
"reactr-io/pope-framework": "v0.14"
},
"require-dev": {
"nikic/php-parser": "^4.3"
}
}
{
"_readme": [
"This file locks the dependencies of your project to a known state",
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "225bb075e183bbcb8bf66528d238ac68",
"packages": [
{
"name": "reactr-io/pope-framework",
"version": "v0.14",
"source": {
"type": "git",
"url": "https://github.com/reactr-io/pope-framework.git",
"reference": "a157586db8705910b33f7f05157dddcb88631110"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/reactr-io/pope-framework/zipball/a157586db8705910b33f7f05157dddcb88631110",
"reference": "a157586db8705910b33f7f05157dddcb88631110",
"shasum": "",
"mirrors": [
{
"url": "https://repo.packagist.com/reactr-io/dists/%package%/%version%/%reference%.%type%",
"preferred": true
}
]
},
"type": "library",
"autoload": {
"files": [
"./lib/autoload.php"
]
},
"notification-url": "https://repo.packagist.com/reactr-io/downloads/",
"license": [
"GPL-2.0-only"
],
"authors": [
{
"name": "Imagely",
"email": "support@imagely.com"
}
],
"description": "A component framework inspired by Zope 3. Pope is \"PHP's Zope\".",
"support": {
"source": "https://github.com/reactr-io/pope-framework/tree/v0.14",
"issues": "https://github.com/reactr-io/pope-framework/issues"
},
"time": "2020-02-10T18:04:47+00:00"
}
],
"packages-dev": [
{
"name": "nikic/php-parser",
"version": "v4.3.0",
"source": {
"type": "git",
"url": "https://github.com/nikic/PHP-Parser.git",
"reference": "9a9981c347c5c49d6dfe5cf826bb882b824080dc"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/nikic/PHP-Parser/zipball/9a9981c347c5c49d6dfe5cf826bb882b824080dc",
"reference": "9a9981c347c5c49d6dfe5cf826bb882b824080dc",
"shasum": "",
"mirrors": [
{
"url": "https://repo.packagist.com/reactr-io/dists/%package%/%version%/%reference%.%type%",
"preferred": true
}
]
},
"require": {
"ext-tokenizer": "*",
"php": ">=7.0"
},
"require-dev": {
"ircmaxell/php-yacc": "0.0.5",
"phpunit/phpunit": "^6.5 || ^7.0 || ^8.0"
},
"bin": [
"bin/php-parse"
],
"type": "library",
"extra": {
"branch-alias": {
"dev-master": "4.3-dev"
}
},
"autoload": {
"psr-4": {
"PhpParser\\": "lib/PhpParser"
}
},
"notification-url": "https://repo.packagist.com/reactr-io/downloads/",
"license": [
"BSD-3-Clause"
],
"authors": [
{
"name": "Nikita Popov"
}
],
"description": "A PHP parser written in PHP",
"keywords": [